<?xml version="1.0" encoding="utf-8"?>
<projectSettings>
  <projectSetting name="com.google.external-dependency-managerAnalyticsCookie" value="1440d6ec336949709f10a99e3f713e4a" />
  <projectSetting name="com.google.external-dependency-managerAnalyticsEnabled" value="True" />
  <projectSetting name="com.google.firebaseAnalyticsEnabled" value="False" />
  <projectSetting name="Google.IOSResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.PackageManagerResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.VersionHandler.VerboseLoggingEnabled" value="False" />
  <projectSetting name="GooglePlayServices.AutoResolverEnabled" value="False" />
  <projectSetting name="GooglePlayServices.PromptBeforeAutoResolution" value="False" />
  <projectSetting name="GooglePlayServices.UseJetifier" value="True" />
</projectSettings>